.sidebar {
    height: 770px;
    width: 400px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #4E635F;
    overflow-x: hidden;
    padding-top: 20px;
}

#map {
    height: 770px;
    width: 1000px;
    position: fixed;
    z-index: 2;
    left: 400px;
    overflow-x: hidden;
    padding-top: 20px;
}

.sidebar-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    color: #D7DBDB;
    text-align: center;
}

.sidebar-icons {
    color: #D7DBDB;
}

.autocomplete {
    color: #D7DBDB !important;
}

.search {
    margin-left: 30%;
    border-radius: 25px;
    font-size: 22px;
    background-color: #57AC60;
}

.tourism {
    margin-top: 25px;
}

.btn-tourism {
    margin: 20px 0 15px 25px;
    width: 125px;
    background-color: #4A5E5A;
    color: #D7DBDB;
}

.selected {
    background-color: #D7DBDB;
    color: #4A5E5A;
}